@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru:wght@300&display=swap');

body > * {
    opacity: 0;
    transition: opacity 1s;
}
body > .show {
    opacity: 1;
}
ul{
  padding-inline-start: 0;
}
body{
  font-size:1.0vw;
  margin:0;
  font-family: 'Kiwi Maru', serif;
  color: #46403c;
}
.midasi{
  width: 37%!important;;
  padding: 3rem 0 1rem;
  margin: 0 auto;
} 
.top img{
  width:100%;
}
.scroll{
  position: absolute;
  bottom: 20%;
  left: 50%;
  z-index: 1000;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #fff;
  font: normal 400 20px/1 'Josefin Sans', sans-serif;
  letter-spacing: .1em;
  text-decoration: none;
  transition: opacity .3s;
  transform: translate(-50%, -50%);
}
a span{
  position: absolute;
  top: 20px;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  box-sizing: border-box;
}
.mainnav a{
  text-decoration: none;
  color: #46403c;
}
.top {
  height: 680px;
  overflow: hidden;
  position: relative; 
}
.main_img {
  z-index:10;
  opacity: 0;
  width: 100%;
  height: 680px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-animation: anime 36s 0s infinite;
  animation: anime 36s 0s infinite; 
}
.main_img:nth-of-type(2) {
  -webkit-animation-delay: 6s;
  animation-delay: 6s; 
}

.main_img:nth-of-type(3) {
  -webkit-animation-delay: 12s;
  animation-delay: 12s; 
}

 .main_img:nth-of-type(4) {
  -webkit-animation-delay: 18s;
  animation-delay: 18s; 
}

.main_img:nth-of-type(5) {
  -webkit-animation-delay: 24s;
  animation-delay: 24s; 
}

.main_img:nth-of-type(6) {
  -webkit-animation-delay: 30s;
  animation-delay: 30s; 
} 
@keyframes anime {
  0% {
        opacity: 0;
    }
    8% {
        opacity: 1;
    }
    17% {
        opacity: 1;
    }
    25% {
        opacity: 0;
        transform: scale(1.2) ;
         z-index:9;
    }
    100% { opacity: 0 }
}
nav{
  text-align: center;
}
ul{
  list-style: none;
  margin:0;
}
.hamburger{
  z-index: 1000000;
}
.mainnav ul li{
  display: inline-block;
  padding:0 2.5vw;
}
header{
  position:-webkit-sticky;
  position:sticky;
  top:0;
}
main{
  background:#fff;
  position: relative;
}
footer{
  position:relative;
}
.header {
  position: fixed;
  top: 0;
  width: 100%;
  background: #fff;
  transition: all 0.5s ease;
}
.hidden{
  background:none;
  transition: all 0.5s ease;
}
#menu-btn-check {
  display: none;
} 
.menu-btn {
  position: absolute;
  top: 30px;
  right: 10px;
  display: flex;
  height: -400px;
  width: 60px;
  justify-content: center;
  align-items: center;
  z-index: 90;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
  content: '';
  display: block;
  height: 2px;
  width: 18px;
  border-radius: 3px;
  background-color: #46403c;
  position: absolute;
  transition: all 300ms 0s ease;
}
.menu-btn span:before {
  bottom: 8px;
}
.menu-btn span:after {
  top: 8px;
} 
#menu-btn-check {
  display: none;
}  
#menu-btn-check:checked ~ .menu-btn span {
  background-color: rgba(255, 255, 255, 0);
  transition: all 300ms 0s ease;
}
#menu-btn-check:checked ~ .menu-btn span::before {
  bottom: 0;
  transform: rotate(45deg);
  background-color: #46403c;
  transition: all 300ms 0s ease;
}
#menu-btn-check:checked ~ .menu-btn span::after {
  top: 0;
  transform: rotate(-45deg);
  background-color: #46403c;
  transition: all 300ms 0s ease;
}
.menu-content {
  width: 60%;
  height: 500px;
  position: absolute;
  top: -900px;
  right: 0;
  z-index: 80;
  background-color: #f7f7f4;
  color: #46403c;
  transition: all 500ms 0s ease;
}
#menu-btn-check:checked ~ .menu-content {
  top:0;
}
.menu-content ul {
  padding: 80px 10px;
}
.menu-content ul li {
  border-bottom: solid 1px #ccc;
  list-style: none;
}
.menu-content ul li a {
  display: block;
  width: 100%;
  font-size: 15px;
  box-sizing: border-box;
  text-decoration: none;
  position: relative;
  color: #46403c;
  padding: 13px 20px 13px;
  height: 50px;
}
.menu-content ul li a::before {
  content: "";
  width: 7px;
  height: 7px;
  border-top: solid 2px #000;
  border-right: solid 2px #000;
  transform: rotate(45deg);
  position: absolute;
  left: 0;
  top: 20px;
  color: #46403c;
}
h1{
  font-size: 20px;
  padding:3rem 0 1.5rem;
}
h2{
  font-size: 17px;
  padding-bottom:1.5rem;
  font-weight: 300;
}
h1,h2{
  text-align: center;
  color:#46403c;
  margin:0;
}
h3{
  text-align: center;
  font-size: 20px;
  font-weight: 400;
}
.inner{
  padding:2rem 6%;
  max-width: 800px;
  margin:0 auto;
}
.about{
  margin: 0 auto;
  text-align: center;
}
.about img{
  width:300px;
}
.about p{
  text-align: center;
  line-height: 25px;
  letter-spacing: 1px;
}
.English{
  color:#7e7171;
}
a.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #68615c;
  border: 2px solid #fff;
  box-sizing: border-box;
  width: 85%;
  height: 50px;
  padding: 0 6% 0 6%;
  color: #fff;
  font-size: 16px;
  text-align: left;
  text-decoration: none;
  position: relative;
  transition-duration: 0.2s;
  margin: 2rem auto;
  border-radius: 20px;
}
a.btn:active {
  background: #9fb083;
  color: #fff;
}
.faq ul li{
  display: flex;
  align-items: center;
}
.faq img{
  width:100%;
  padding: 1.5rem 0 0;
}
.photo, .text{
  width:50%;
  border-radius: 50px;
  margin: 0 auto;
}
.text{
  letter-spacing: 3px;
}
.about{
  background-image:url("image/about_bg.png");
  background-size:cover;
  text-align: center;
} 
.about ul li{
  display: flex;
}
.gallery{
  width:100%;
  text-align: center;
  padding-bottom: 0;
}
.instalogo img {
  width: 3%;
}
.schedule{
  text-align: center;
}
.schedule img{
  width:700px
}
.gallery img{
  width:100%;
  border-radius: 20px;
}
.movie{
  width:100%;
}
iframe{
  padding-top:2rem;
  width:85%;
  height: 180px;
}
.movie img{
  width: 90%; 
  margin:0 auto; 
  padding-top:10px;
}
.gallery ul{
  width: 90%;
  list-style: none outside;
  margin: 0 auto;
}
.gallery ul li{
  padding: 5px;
  float: left;
  width: 47%;
}
.main{
  padding:3rem 6%;
}
.interview{
  text-align: center;
}
.interview img{
  width:100%;
  margin-bottom: 2rem;
}
.interview .midasi{
  width: 55%!important;
}
.interview h2{
  padding:0;
}
.interviewpage img{
  width:100%;
  padding-bottom: 1rem;
}
.interviewpage h2{
  text-align: left;
  border-bottom: solid 1px #9e9e9e;
  padding-bottom: 0.5rem;
}
.interviewpage p{
  text-align: left;
  margin-bottom: 3rem;
}
.link{
  text-align: right!important;
  width:100%;
  font-size: 16px;
  margin: 0 auto;
  color:#46403c;
  text-decoration: none;
}
a{
  text-decoration: none;
}
#page-top {
  position: fixed;
  right: 0;
  bottom: 50px;
  height: 50px;
  text-decoration: none;
  font-weight: bold;
  transform: rotate(90deg);
  font-size: 15px;
  line-height: 1.5rem;
  color: #46403c;
  padding: 0 0 0 35px;
  border-top: solid 1px;
  z-index: 100;
}
#page-top::before {
  content: "";
  display: block;
  position: absolute;
  top: -1px;
  left: 0px;
  width: 15px;
  border-top: solid 1px;
  transform: rotate(35deg);
  transform-origin: left top;
}
.faq{
  text-align: center;
}
.faq label{
  text-align: left;
}
.faq .midasi{
  padding:0 0 1rem;
}
.flogo{
  background:#9aafaf;
  text-align: center;
}
.flogo img{
  height: 100px;
  width: 100px;
  padding: 40px 0;
}
.copyright{
  text-align: center;
  padding:10px 0;
  background:#68615c;
  color: #fff;
}
/* @media (max-width:1400px) {  */
  body{
    font-size:3vw;
  }
 .top img{
  height: 600px;
  object-fit: cover;
 }
 .toplogo{
  position:absolute;
  top: 50%;
  left: 50%;
  width: 65%;
  z-index: 1000;
  transform: translate(-50%, -50%);
}
.mainnav{
  padding:20px 0 0;
}
.concept img{
  width:100%;
  padding-bottom: 2rem;
}
.about{
  background-image:url("image/about_bg.png");
  background-size:cover;
}
.about ul li{
    flex-direction: column;
}
.concept .text{
  width:85%;
}
.bg img{
  width:100%;
}
.schedule img{
  width:100%;
}
.photo, .text, .photo2{ 
  width: 95%;
  line-height:25px;
}
.photo, .text{ 
  padding-bottom: 1rem;
}
.corona img{
  width:100%;
}
.accordion {
  width: 100%;
}
/* inputのチェックボックスを非表示 */
.accordion-hidden {
  display: none;
}
/* 見出しボタン部分 */
.accordion-open {
  display: block;
  padding: 10px 80px 10px 10px;
  background: #c8d3d3;
  cursor: pointer;
  margin: 5px 0;
  position: relative;
}
/* ＋アイコン */
.accordion-open::before,
.accordion-open::after {
  content: '';
  width: 20px;
  height: 3px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
}
/* アイコンのー */
.accordion-open::after {
  transform: translateY(-50%) rotate(90deg);
  transition: .5s;
}
/* アコーディオンが開いたらーに */
.accordion-hidden:checked+.accordion-open:after {
  transform: translateY(-50%) rotate(0);
}
/* アコーディオン中身部分 */
.accordion-inner {
  display: block;
  height: 0;
  overflow: hidden;
  padding: 0;
  opacity: 0;
  transition: 0.5s;
  /* 表示速度の設定 */
  cursor: pointer;
}
/* チェックボックスにチェックが入ったら中身部分を表示する */
.accordion-hidden:checked+.accordion-open+.accordion-inner {
  height: auto;
  opacity: 1;
  padding: 10px;
}
.accordion_qa .Q,
.accordion_qa .A {
  position: relative;
}
.accordion_qa .Q::before,
.accordion_qa .A::before {
  font-size: 1.5em;
  display: block;
  position: absolute;
  top: -.6em;
  left: -1.3em;
}
.accordion_qa .Q::before {
  content: 'Q.';
}
.accordion_qa .A::before {
  content: 'A.';
}
.accordion_qa .accordion-open {
  padding-left: 2.5em;
}
.accordion_qa .accordion-hidden:checked+.accordion-open+.accordion-inner {
  height: auto;
  opacity: 1;
  padding: 10px 10px 10px 2.5em;
}
.sns{
  border:solid 1px #46403c;
  margin: 1rem;
}
.Spotify{
  padding: 2rem 0 1rem;
  text-align: center;
}
.instalogo {
  text-align: center;
  background: #fff;
  padding: 2rem 0 3rem;
  display: inline-block;
}
.instalogo img{
  width: 10%;
  filter: invert(40%) sepia(0%) saturate(11%) hue-rotate(
    143deg) brightness(100%) contrast(93%);
}
.blog{
  text-align: center;
}
.blog img{
  width:100%;
}
.blog .inner{
  border:solid 1px #46403c;
  margin: 1rem 6%;
  padding: 2rem 1rem;
 }
 dt{
  border-bottom:1px solid #ccc;
   float:left;
   padding:10px 5px;
 }
 dd{
  border-bottom:1px solid #ccc;
   margin-left:100px;
   padding:10px 5px;
   overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
 }
 dd a{
   color:#46403c;
 }
.label{
   background-color:#9fb083;
   border-radius:5px;
   color:#fff;
   margin-left: 20px;
   padding:5px 15px;
   text-decoration:none;
 }
 .article{
  text-decoration:none;
 }
 .more{
  text-align: right;
 }
 .more a{
   color: #46403c;
   text-decoration: none;
 }
 .about_header{
background:rgba(154, 175, 175,0.9);
height: 54px;
position: fixed;
width: 100%;
 }
 .about_logo img{
  width: 163px;
  padding: 1.5px;
 }
 .aboutpage{
  margin: 0 auto;
  padding-top: 3rem;
 }
 .aboutpage img{
  width:100%;
 }
 .aboutpage p{
  line-height: 30px;
}
 .fv h2{
   text-align: left;
   padding: 0 0 2.5rem;
 }
 .hanasao{
   padding:3rem 0;
 }
 .profile{
   font-size:18px;
   text-align: left;
   padding-top: 2rem;
 }
 .profile2{
   display: flex;
   border: solid 1px #9e9e9e;
   padding:1rem;
   margin-bottom:2rem;
 }
 .saori{
  padding:1rem 0;
 }
 .profile2 img{
   width:42%;
   padding-bottom:0;
 }
 .profile2 p{
   margin:2rem 0;
 }
.aboutpage span{
   color:#9fb083;
   font-weight: bold;
 }
}